## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
#
#Tue May 30 15:48:23 CST 2023
sdk.dir=C\:\\Users\\801028\\AppData\\Local\\Android\\Sdk
